[<text>
<title>chase acquires 370 mln dlr revolving credit</title>
<dateline>    new york, oct 20 - </dateline>the chase manhattan bank, a unit of the
chase manhattan corp &lt;cmb&gt;, said it acquired a portfolio of
about 190,000 consumer revolving credit accounts from atlantic
financial federal &lt;atlf.o&gt; valued at 370 mln dlrs.
    the company said the acquisition makes chase the second
largest issuer of credit card and other unsecured consumer
credit loans.
    outstandings now exceed 5.6 billion dlrs, the company said.
    the company said the portfolio, accessed by checks, is
similar to chase's advantage credit product.
 reuter
</text>]